	#container 	{width: 1001px;}
	#header 	{min-height: 140px;}
	#content 	{width: 100%;}
	#sidebar-left 	{width: %;}
	#sidebar-right 	{width: %;}
	.page-template-page-cs-php #content, .page-template-page-sc-php #content {width: 65%;}
	.page-template-page-cs-php #sidebar-left, .page-template-page-sc-php #sidebar-left,
	.page-template-page-cs-php #sidebar-right, .page-template-page-sc-php #sidebar-right {width: 35%;}
	.page-template-page-scs-php #content {width: 99%;}
	.page-template-page-scs-php #sidebar-left {width: 1%;}
	.page-template-page-scs-php #sidebar-right {width: 0%;}
	#header {background-color:#FFFFFF;}
	#nav-main {background-color:#a09300;}
	#nav-main .nav-main {border-left: 1px solid #786b00; border-right: 1px solid #beb11e;}
	#nav-main .nav-main > li, #nav-main .nav-main > ul > .page_item {border-left: 1px solid #beb11e; border-right: 1px solid #786b00;}
	#top-bar {background-color:#a09300;}
	#bottom-bar {background-color:#a09300;}
	.blog-view, .comment-author-admin > .comment-body, .bypostauthor > .comment-body {border-top: 6px solid #a09300;}
	.page-nav > *, .comment-nav > *, .author-info .title, .comment-reply-link, .widget-title,
	.widget_search .search-submit, .widget_calendar caption {background-color:#a09300;}
	.genericon {color:#a09300;}
	a {color:#a09300;}
	a:hover {color:#a09300;}
table.likeban{
	width:100%;
}
table.likeban td{
	width:50%;
	border:none;
}
table.likeban td img{
	width:100%;
	height:60px;
}
table.grabsave{
   width:100%;       
}
table.grabsave th{
   background:#a09300;
   border:1px solid #000;
   color:#fff;
   font-weight:bold;       
}
table.grabsave tr:nth-child(odd) {
   background:#00000;
}
table.grabsave tr:nth-child(even) {
   background:#eee;
}
table.grabsave tr, table.grabsave td{
          border:1px solid #000;
          padding:5px;
          text-align:center;
          color:#000;
}
@media screen and (min-width: 1000px) {
    .menu {
        text-align:center
    }
    .menu li {
        float:none;
        text-align:center;
    }
    .menu li li {
        display:block;
        text-align:center
    }
    .widget-title {
        text-align:center;
    }
    .entry-title {
        text-align:center
    }
}
